@charset "UTF-8";
/* CSS Document for 2nd pages */

/*---------------------------------------------------------
BASE
---------------------------------------------------------*/

html {
   font-family: Verdana, "メイリオ", Osaka, "ＭＳ Ｐゴシック", Meiryo, sans-serif;
   font-size:x-small;
   line-height:1.5em;
}
body, p:not(.pr-footer__comments), h1 {
   color:#8b8b8b;
   background:#000000 url(../../img/back.gif) no-repeat fixed top;
   margin:0; 
   padding:0;
    font-size:100%;
}
img { border:none;}

a:link, a:visited, a:active { 
   color:#8b8b8b; 
   text-decoration: none;
}
a:hover { 
   color:#c47800; 
   text-decoration: none;
} 
.f_right {float:right;}
.f_left {float:left;}

.title { margin:0;}



#sc_wrapper {
   width:100%;
   height: 100%;
   margin:0 auto;
   padding:0;
   
}
#container {
   width:100%;
   height: 100%;
   margin:0 auto;
   padding:0;
}
#contentsbox {
   width:800px;
   margin:0 auto;
}
#menubox {
   width:100px;
   font-size:100%;
   float:left;
   margin:10px 0 0 0;
   padding-left:0;
}
#menubox_2nd {
   width:100px;
   font-size:100%;
   float:left;
   margin:0;
   padding-left:0;
}
#contentsarea {
   width:670px;
   font-size:100%;
   float:right;
   margin:10px 10px 0;
}
#contentsarea_2nd {
   width:700px;
   font-size:100%;
   float:right;
   margin:0;
}

#contentsarea_3rd {
   width:700px;
   font-size:100%;
   margin:0 50px;
}

.banaarea {
   margin:0 0 8px 0;
}
.topmargin15 {
   margin-top:15px;
}
.gray {background: #101010;}
#footer {
clear:both; width:780px; height:20px; margin:0 auto; padding-top:40px; padding-bottom:40px;
background-color:#000000;
}
.footer_left {
   float:left; width:82px;
}
.footer_right {
   float:right; width:152px;
}
.captionarea {
   margin:21px 0 11px 15px; 
   color:#FFFFFF; 
   line-height:1.5em;
   background:url(../../img/midtitle_back.gif) repeat-y left; 
   padding-left:8px;
}
.captionarea_02 {
   margin:13px 0 15px 0; 
   color:#FFFFFF;
   background:#101010;
   font-size:120%;
   font-weight:bold;
   background:url(../../img/midtitle_back.gif) repeat-y left; 
   padding-left:10px;
   line-height:1.5em;
}

.captionarea_03 {
   margin:0px 0 15px 0; 
   color:#FFFFFF;
   background:#101010;
   font-size:120%;
   font-weight:bold;
   background:url(../../img/midtitle_back.gif) repeat-y left; 
   padding-left:10px;
   line-height:1.5em;
}
.clear {clear:both;}

.pagetop {
   height:11px;
   text-align:right;
   width:60px;
   float:right;
   }
.pagetop a span {
   display:none;
   text-align:right;
   width:60px;
}
.pagetop a {
display:block;
height:11px;
background-image:url(../../img/pagetop.gif);
background-repeat:no-repeat;
background-position:right;
}
.pagetop a:hover {
background-image:url(../../img/pagetop_ov.gif);
background-repeat:no-repeat;
}
.pagetop_left {
   width:640px; float:left;
}

/*---------------------------------------------------------
CREATORS ROOM
---------------------------------------------------------*/
.cr_box{ 
   margin-top:15px;
   padding-right:15px;
   width:685px;
   background:#101010;
}

.cr_iconarea {
   padding-top:6px;
   background:#101010;
}
.cr_titlearea {
   padding-top:6px;
   border-bottom:1px dashed #2f2f2f;
   line-height:1.8em;
   background:#101010;
}
.cr_date {
   color:#8b8b8b;
   background:#101010;
}
.cr_title {
   line-height:1.8em;
   background:#101010;
   color:#ffffff;
}
.cr_textarea {
   padding:10px 0 20px 0;
   color:#8b8b8b;
   background:#101010;
   line-height:1.6em;
}

/*---------------------------------------------------------
LINK
---------------------------------------------------------*/
.mainbox { 
   background:#101010;
   margin-top:15px;
   width:671px;
   padding:0 15px;
}
.sc_titlearea {
   padding-top:12px;
   color:#ffffff;
}
.linktitle a, a:visited {  color:#FFFFFF;}
.linktitle a:hover { color:#c47800 }
.linktitle {
   color:#ffffff;
   background:#101010 url(../../link/img/titleback.gif) no-repeat left;
   padding-left:14px;
   font-size:110%;
}

.linkdash {
   width:670px;
   height:4px;
   border-bottom:1px dashed #2f2f2f;
}
.linktext {
   font-size:100%;
   padding:4px 0 12px 0;
   color:#8b8b8b;
   background:#101010;
   line-height:1.6em;
}

/*---------------------------------------------------------
DOWNLOADS
---------------------------------------------------------*/
.thumb_01 { padding:15px 34px 0 0;}
.thumb_02 { padding-top:15px;}
.sizeicon { margin-top:4px; }

.captionarea a span {
   width:100%;
   padding-left:10px;
}
.captionarea a {
display:block;
color:#8b8b8b;
width:30%;
overflow:visible;
background-image:url(../../img/arrow_02.gif);
background-repeat:no-repeat;
background-position:left center;
}
.captionarea a:hover {
background-image:url(../../img/arrow_02_ov.gif);
color:#c47800;
background-repeat:no-repeat;
}

.dlthumb_01 { float:left; padding-right:34px; background:#101010; }
.dlthumb_02 { float:right; padding:0; background:#101010;}


/*---------------------------------------------------------
TEKKEN 6 AC (2ndpage)
---------------------------------------------------------*/
.systembox {
   background:#101010;
   margin-bottom:15px;
   width:670px;
   padding:0 15px;
}
.ssthumb_01 { float:left; padding-right:10px; background:#101010; }
.ssthumb_02 { float:right; padding:0; background:#101010;}
.system_menu { margin:18px 0px 16px 0px; }

.blank_u { height:15px; background:#101010; }
.blank_b { height:20px; background:#101010; }
.blank_c { height:13px; background:#101010; }
.blank { height:15px; background:#000000; }
.movcaption { 
  margin:0 0 7px 0; 
   color:#FFFFFF; 
   font-size:120%;
   font-weight:bold;
   background:url(../../img/midtitle_back.gif) repeat-y left; 
   padding-left:10px;
   }

.aar_right { float:right; color:#8b8b8b; background:#101010; width:598px;}
.aar_left {float: left;}

.wmp_right { float:right; color:#8b8b8b; background:#101010; width:542px;}
.wmp_left {float: left;}

.wmp_right a span {
   width:100%;
   padding-left:10px;
}
.wmp_right a {
display:block;
color:#8b8b8b;
width:30%;
overflow:visible;
background-image:url(../../img/arrow.gif);
background-repeat:no-repeat;
background-position:left center;
}
.wmp_right a:hover {
background-image:url(../../img/arrow_ov.gif);
color:#c47800;
background-repeat:no-repeat;
}
.captext{
	padding:0 10px;
	background:#101010;
	margin-bottom:0px;
}
.captext_m{
   padding:0 10px; background:#101010;margin-bottom:8px;
}


/*--TEKKEN 6 BR only--*/
.wmp_right_br { float:right; color:#8b8b8b; background:#000000; width:542px;}
.wmp_right_br a span {
   width:100%;
   padding-left:10px;
}
.wmp_right_br a {
display:block;
color:#8b8b8b;
width:30%;
overflow:visible;
background-image:url(../../img/arrow_02.gif);
background-repeat:no-repeat;
background-position:left center;
}
.wmp_right_br a:hover {
background-image:url(../../img/arrow_02_ov.gif);
color:#c47800;
background-repeat:no-repeat;
}

/*---------------------------------------------------------
TEKKEN DR PSP (2ndpage)
---------------------------------------------------------*/
.modebox { 
   padding:0 14px 10px 12px; 
   background-color:#101010; 
   margin-bottom:12px; 
   height:100%;
}   
.modebox_left {
   float:left; 
   width:511px;
}

.modebox_right {
   float:right; 
   padding-top:10px; 
   width:143px;
}

.netbox_left {
   float:left; 
   width:450px;
}
.netbox_right {
   float:right; 
   padding-top:10px; 
   width:203px;
}
.netcap {
  color:#5a5a5a;
  background:#101010; 
  line-height:1.7em; 
}

.f_online { float:right; width:192px; margin:0;}
.f_bar { float:left; width:508px; margin:0;}

.f_right_m {float:right; width:324px;}
.f_left_m {float:left; width:324px;}

.topbox {
   background:#101010;
   width:670px;
   padding:0 15px 15px 15px;
}

.f_left_ps2 {
   width:365px;
   float:left;
}   
.title2 {
   padding-top:10px; }

.mode_cap_l {
   float:left; 
   width:251px; 
   text-align:center;   
}
.mode_cap_r {
   float:right; 
   width:251px; 
   text-align:center;   
}   
.mode_img_l {
   float:left; 
   width:251px; 
   height:183px;
}
.mode_img_r {
   float:right; 
   width:251px; 
   height:183px;
}
.mode_imgbox {
   width:600px; 
   margin:20px auto 0 auto;
}   
.mode_imgbox2 {
   width:670px; 
   margin-top:20px;
}

#btn_tkdrpsp_news{
  width:550px;
  height:60px;
  margin:0 auto 30px;
}
#btn_tkdrpsp_news a{
  display:block;
  width:550px;
  height:60px;
  text-indent: -9999px;
  background:url(../../tkdrpsp/img/btn_news.png) top center no-repeat;
  overflow: hidden;
}
#btn_tkdrpsp_news a:hover{
  background-position:bottom center;
}
/*---------------------------------------------------------
HISTORY
---------------------------------------------------------*/
.mainbox_hs { 
   background:#101010 url(../../history/img/back.jpg) no-repeat right top;
   margin-top:30px;
   width:670px;
   padding:0 15px;
}   
.hs_line_u {
   background:url(../../history/img/line_up.gif) no-repeat left top;
}
.hs_date {
   padding:15px 10px 10px 0; border-bottom:1px solid #1e1e1e; color:#FFFFFF; font-size:110%; font-weight:bold; letter-spacing:0.1em;
}
.hs_icon {
   padding:15px 0 10px 0; border-bottom:1px solid #1e1e1e;
}
.hs_text {
   padding:15px 0 10px 6px; border-bottom:1px solid #1e1e1e;
}    
.hs_line_m {
   background:url(../../history/img/line_mid.gif) no-repeat left top;
}
.hs_line_b {
   background:url(../../history/img/line_btm.gif) no-repeat left top;
}              
/*---------------------------------------------------------
Info_ja only
---------------------------------------------------------*/
.infobox { 
   padding:10px 14px 15px 12px; 
   background-color:#101010; 
   margin-bottom:20px; 
   height:100%;
}